/* State and Keywordgroupnames */
"PHP4 Functions" = "PHP4 Funktionen";
"Keywords" = "Schlüsselwörter";
"Magic Methods" = "Magische Methoden";
"Numbers" = "Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"Variables" = "$Variablen";
"PHP Delimiter 2" = "<?php Delimiter>";
"Comment" = "/* Kommentar */";
"SingleComment" = "//Kommentar, #Kommentar";
"String" = "\"Zeichenketten\"";
"String2" = "'Zeichenketten'";
"HTML" = "HTML";
"Tags" = "Tags";
"Attributes in Tags" = "Attribute in Tags";
"Strings" = "\"Zeichenketten\"";
"VariablesInStrings" = "$Variablen";
"PHP Delimiter" = "<?php Delimiter>";
"Entities" = "Entities";
"HTMLComment" = "<!-- Kommentar -->";
